@charset "utf-8";
html.day .index-item-thumbnail {background-color: transparent!important;}
.index-item-thumbnail:before{border:none!important;}
html.day .reply-wrap .comment-desc{background-color:#444!important}html.day .comment-list .comment-desc:after,html.day .reply-wrap .comment-desc:before{color:#444!important}
@font-face{font-family:RIDIBatang;src:local(RIDIBatang),url("https://cdn.jsdelivr.net/gh/KritzA/gamejay@2.7.3d/Resources/RIDIBatang.woff2") format("woff2");font-weight:400;font-style:normal}
#tt-body-page #article p[class*=moreless] span,button,html,input,textarea {
    font-family: "RIDIBatang","FC Sans","Noto Sans TC","Noto Sans SC","Noto Sans JP",system-ui,ui-sans-serif,-apple-system,BlinkMacSystemFont,"SF Pro Text","SF UI Text","Segoe UI Emoji","Segoe UI",Roboto,Meiryo,"Microsoft YaHei","Microsoft YaHei UI","Microsoft JhengHei","Microsoft JhengHei UI","Apple SD Gothic Neo","Malgun Gothic","맑은 고딕",sans-serif
}

article {
background-image: url('https://cdn.jsdelivr.net/gh/KritzA/gamejay@2.7.3d/img/paper.jpg');
}

#article.fc h2 {
	clear: both;
	margin: 25px 0 25px;
	text-align: left;
	padding: 3px 0 3px 8px;
}#article.fc h3 {
	clear: both;
	margin: 22px 0 22px;
	text-align: left;
	padding: 3px 0 3px 6px;
}
#article.fc h4 {
	clear: both;
	margin: 18px 0 18px;
	font-weight: 400;
	text-align: left;
	padding: 3px 0 3px 4px;
}
#article.fc h2 {border-left: #FF565Eff 12px solid !important;border-bottom: 0px solid #FF565Eff !important;}
#article.fc h3 {border-left: #FF565Ecc 10px solid !important;border-bottom: 0px solid #FF565Ecc !important;}
#article.fc h4 {border-left: #FF565E88 8px solid !important;border-bottom: 0px solid #FF565E88 !important;}
#article.fc h6 {
    font-size: 0.9em!important;
    font-weight: 400;
    margin: 5px 0px 5px 0px!important;
}
#article.fc.margin h6+p {
    margin-top: 26px!important;
}

#article.fc.margin p {
    margin-top: 10px;
    margin-bottom: 10px;
}

#article.fc.margin td * {
	margin: 0;
}

#article.fc.margin blockquote:not([data-ke-style=box])+.imageblock:not(figure), #article.fc.margin blockquote:not([data-ke-style=box])+figure:not(.fileblock):not([data-ke-type=opengraph]), #article.fc.margin ol+.imageblock:not(figure), #article.fc.margin ol+figure:not(.fileblock):not([data-ke-type=opengraph]), #article.fc.margin p+.imageblock:not(figure), #article.fc.margin p+figure:not(.fileblock):not([data-ke-type=opengraph]), #article.fc.margin ul+.imageblock:not(figure), #article.fc.margin ul+figure:not(.fileblock):not([data-ke-type=opengraph]) {
    margin-top: 26px!important;
}

@media (max-device-width: 480px){
	table {font-size: 0.8em;}
	#article textarea {width:100%!important;}
}
#article.fc button.btn_less, #article.fc button.btn_more, #article.fc div[data-ke-type=moreLess] a.btn-toggle-moreless {
	max-width:500px!important;
}

#article.fc u {
    text-decoration-thickness: 0.08em;
    text-decoration-color: coral;
    text-decoration-style: wavy;
    text-underline-position: under;
}

.gh-text {margin-bottom: 0px!important;}
.blogMenu {font-size:14px!important;}

/* 광고 margin 변경
p+div#ads {margin:-26px 0px -33px 0px;}  */

/* 버튼 */
.button {
	background-color:#FF666C;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-size:0.9em;
	padding:7px 16px;
	text-decoration:none !important;
  max-width:calc(100% - 32px);
}
.button:hover {
	background-color:#E65C60;
}
.button:active {
	position:relative;
	top:1px;
}

/* 본문 로딩 */
 #loadOverwrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 9999;
    text-align: center;
    padding: 20%;
}
/* 로딩 사이클 애니매이션 */
.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/* 타이틀 숨기기*/
#article > div + figure, #article > div +span img {
  display: none;
}
#article > div + figure {
  display: none;
}

/** 왼쪽 플로팅 고정광고 CSS **/
#asideLeft { 
	position:fixed;
	Left:calc(50% - 770px);
	bottom:5px;
	z-index:999;
	margin-top: 0px;
	width: 300px;	
}

@media (max-width: 1560px){
#asideLeft { display : none;}
}

html:not(.fixed-sidebar) .sidebar .module_plugin {
padding:0px!important;
box-shadow:none!important;
background-color: transparent!important;
}
.sidebar > .module.module_plugin:nth-child(2) {
margin:0px;
line-height:0px;
}
.etcmodule {
padding:20px!important;
box-shadow: 0 5px 10px rgb(0 0 0 / 10%)!important;
background-color: #f4f4f4!important;
}

/* 유튜브 반응형 */
.youtube {overflow:hidden; position:relative; margin-bottom:24px; padding-bottom:56.25%; height:0}
.youtube>iframe {position:absolute; top:0; left:0; width:100%; height:100%}